# Uses of Interface
org.apache.lucene.util.packed.PackedInts.Decoder

Packages that use PackedInts.Decoder
Package
Description
org.apache.lucene.util.packed
Packed integer arrays and streams.

- ## Uses of PackedInts.Decoder in org.apache.lucene.util.packed

  Methods in org.apache.lucene.util.packed that return PackedInts.Decoder
  Modifier and Type
  Method
  Description
  `static PackedInts.Decoder`
  PackedInts.`getDecoder(PackedInts.Format format, int version, int bitsPerValue)`
  Get a `PackedInts.Decoder`.